/* ======= Variables ======= */
/* :root {
	--brand-green: #40ad49;
	--brand-red: #e72b2f;
	--neutral-dark: #0b0b0c;
	--neutral-altdark: #0d0f13;
	--neutral-light: #fff;
} */

/* ======= Aanbodcard ======= */
.c-aanbodcard:hover {
	cursor: pointer;
}

.c-aanbodcard--red .c-aanbodcard__linecont::after,
.c-aanbodcard--red .c-aanbodcard__content::after {
	background-color: var(--brand-red) !important;
}

/* ======= Aanbodcard - linecontainer ======= */
.c-aanbodcard__linecont::after {
	content: '' !important;
	width: 100% !important;
	height: 2px !important;

	position: absolute;
	top: unset !important;
	top: 0 !important;
	left: 0 !important;

	background-color: var(--brand-green) !important;
	transform: scaleX(0);
	transform-origin: right;

	transition: transform 0.3s ease !important;
}

.c-aanbodcard:hover .c-aanbodcard__linecont::after {
	transform-origin: left;
	transform: scaleX(1);
}

/* ======= Aanbodcard - content ======= */
.c-aanbodcard__content {
	height: 724px !important;
}

.c-aanbodcard__content::after {
	content: '' !important;
	width: 100% !important;
	height: 2px !important;

	position: absolute;
	top: unset !important;
	top: 0 !important;
	left: 0 !important;

	background-color: var(--brand-green) !important;
	transform: scaleX(0);
	transform-origin: left;

	transition: transform 0.3s ease !important;
}

.c-aanbodcard:hover .c-aanbodcard__content::after {
	transform-origin: right;
	transform: scaleX(1);
}

@media (max-width: 1200px) {
	.c-aanbodcard__content {
		height: 520px !important;
	}
}

@media (max-width: 576px) {
	.c-aanbodcard__content {
		height: 420px !important;
	}
}
